ExtUtils::MakeMaker::YAML(3)

NAME
ExtUtils::MakeMaker::YAML - clone of YAML::Tiny

SYNOPSIS
See YAML::Tiny

AUTHOR
Adam Kennedy <adamk@cpan.org>

SEE ALSO
YAML, YAML::Syck

COPYRIGHT
Copyright 2006 - 2010 Adam Kennedy.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.